Spigot Any Message Filter [MessageFilter Reborn] 1.16.4

Filter ANY (plugin / player / any source provided) messages on chat

  1. Shoko submitted a new resource:

    Any Message Filter [MessageFilter Reborn] - Filter ANY (plugin / player / any source provided) messages on chat

    Read more about this resource...
     
  2. does it support 1.12.2?
     
  3. Hi.

    I decided to download this plugin because the previous one (Messages Filter) gave me everytime an error at the console; therefore I downloaded this new one hoping that this issue have been solved, but actually it isn't.

    The error which I got at the console is this one: https://pastebin.com/vdrgFaUs

    Consider to update this plugin to 1.15.2 because it is really useful.
     
  4. @Shoko Plugin is not loading last version:
    Code (Text):
    [01:56:33 ERROR]: Could not load 'plugins\Any Message Filter.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: Unsupported API version 1.15
            at org.bukkit.craftbukkit.v1_14_R1.util.CraftMagicNumbers.checkSupported(CraftMagicNumbers.java:261) ~[patched_1.14.4.jar:git-Paper-243]
            at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:130) ~[patched_1.14.4.jar:git-Paper-243]
            at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:337) ~[patched_1.14.4.jar:git-Paper-243]
            at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:257) ~[patched_1.14.4.jar:git-Paper-243]
            at org.bukkit.craftbukkit.v1_14_R1.CraftServer.loadPlugins(CraftServer.java:355) ~[patched_1.14.4.jar:git-Paper-243]
            at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.java:226) ~[patched_1.14.4.jar:git-Paper-243]
            at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:876) ~[patched_1.14.4.jar:git-Paper-243]
            at java.lang.Thread.run(Thread.java:834) [?:?]
     
  5. Hello I answered the direct message you sent me. but just for the record I'll answer here again

    Last version is for 1.15.2 only
    Previous version is for 1.14.4 only
    Hope you're enjoying it :)
     
    • Useful Useful x 1
  6. Try last version, that should fix it ;)

    Also, Please don't reply anything on any of my plugins
     
  7. works very well for me except that the "cooldown-time" doesn't work I don't know why but it spams the message even after setting the time '^'